body
{
    font-family: "Helvetica Neue" , Helvetica, Arial, sans-serif;
    color: #444;
    font-size: 62.5%;
	padding:0;
}

#home
{
    background: #FFFFFF url(../App_Themes/gdd/images/porgera_wet_pit.jpg);
	background-size: contain;
	margin:0;
}

#sub
{
    background: #FFF url(../App_Themes/gdd/images/porgera_wet_pit.jpg);
	background-size: contain;
}

a:link, a:visited
{
    /*color: #000 !important;*/
    outline: none;
}

#outer_wrap_home
{
    /*width: 93%;*/
    /*background: url(../media/34401/body_bg.jpg) no-repeat;*/
	background-color: #FFF;
    margin: 0 auto;
    margin-top: -20px;
	padding-top: 20px;
	padding-bottom: 20px;
}

#outer_wrap
{
    /*width: 93%;*/
    /*background: url(../media/34401/body_sub_bg.jpg) no-repeat;*/
	background-color: #FFF;
    margin: 0 auto;
    margin-top: -20px;
	padding-top: 20px;
	padding-bottom: 20px;
}

#wrap
{
    margin: 0 auto;
}

#subname
{
    margin-bottom: 15px;
    margin-top: 0px;
}



#breadcrumb
{
    line-height: .5em;
    font-size: .9em;
    color: #ad9e7d;
    text-decoration: underline;
}

#breadcrumb a
{
    color: #000000;
    text-decoration: underline;
}



#showcase
{
    background: url(../images/showcase_bck.png) no-repeat;
    /*height: 350px;*/
    margin-top: 0px;
    margin-bottom: 30px;
    margin-left: auto;
    margin-right: auto;
    width: 866px;
    clear: both;
    text-align: center;
}

#showcase_title
{
    font-size:20px;
    text-align: left;
	/*margin-right: 0;*/
}

/*#showcase_text_display
{
    border: 1px solid #000;
    margin-top: 5px;
	margin-left: auto;
    margin-right: auto;
	padding: 5px;
	-webkit-box-shadow: 3px 3px 10px rgba(170, 170, 170, 1);
	-moz-box-shadow:    3px 3px 10px rgba(170, 170, 170, 1);
	box-shadow:         3px 3px 10px rgba(170, 170, 170, 1);*/
}

#showcase_text
{
    /*float:right; width:200px; margin-right:15px; padding-right:15px; margin-top:60px;*/
}

#showcase_image
{
    /*float:left; width:564px; height:226px; padding-top:58px; padding-left:55px;*/
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

#showcase_image img
{
    -webkit-box-shadow: 3px 3px 10px rgba(170, 170, 170, 1);
	-moz-box-shadow:    3px 3px 10px rgba(170, 170, 170, 1);
	box-shadow:         3px 3px 10px rgba(170, 170, 170, 1);
    
    border: 1px solid #ded2b0;
    margin: 0 20px 10px 0;
}

/* Download form popup style */

.messagepop {
	background-color:#FFFFFF;
	border:1px solid #999999;
	-webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
	
	cursor:default;
	display:none;
	position:fixed;
	left: 50%;
	top: 50%;
	text-align:left;
  
	height: 275px;
	margin-top: -138px;

	width: 410px;
	margin-left: -205px;
	
	z-index:50;
	padding: 25px 25px 20px;
}

.messagepop  p{
   margin-bottom: 15px;
}

.messagepop  fieldset
{
    width: 100%;
    border: none;
    padding: 0;
    margin: 0;
    background: none;
}
.messagepop .formLabel
{
    float: left;
    width: 100px;
    padding-top: 6px;
}
.messagepop .inputRow
{
    clear: left;
}
.messagepop .inputRowWide
{
    clear: left;
    padding-left: 94px;
}
.messagepop .inputRowwide span
{
    padding-left: 3px;
}
.messagepop .errorMessage
{
    color: Red;
    margin-left: 100px;
    clear: left;
}
.messagepop .errorMessageWide
{
    color: Red;
}
.messagepop .inputString
{
    float: left;
    width: 300px;
	border-color: #000;
}
.messagepop .inputArea
{
    width: 310px;
    height: 200px;
	border-color: #000;
}
.messagepop .submit
{
	padding-right:25px;
}

.messagepop .submit input{
		
	width: 120px;
	
	padding: 10px;
	
    background: #DB5F35;
	
	font-weight: bold;
	color:#FFF;

    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
	
	
	 -moz-box-shadow: #aaa 3px 3px 10px;
    -webkit-box-shadow: #aaa 3px 3px 10px;
    box-shadow: 3px 3x 10px rgba(10,10,10,1.0);
}


.messagepop .submit input:hover{		
	
	background: #000;	
	cursor: pointer;
	
}

/*
.messagepop p, .messagepop.div {
  border-bottom: 1px solid #EFEFEF;
  margin: 8px 0;
  padding-bottom: 8px;
}
*/
/**/

.overlayhidden{
  visibility:hidden;
  display: none;
  position:relative;
  left:2px;
  top:-70px;
	width: 50px;
	height: 50px;
  margin:0 0 -70px 2px !important;
  border:0 !important;
  
  -webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0) !important;
	-moz-box-shadow:    0px 0px 0px rgba(0, 0, 0, 0) !important;
	box-shadow:         0px 0px 0px rgba(0, 0, 0, 0) !important;
}

 .overlayvisible{
  visibility:visible;
  position:relative;
  display: inline;
  left:-400px;
  top:-70px;
	width: 50px;
	height: 50px;
  margin:0 0 -70px 2px !important;
  border:0 !important;
  
  -webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0) !important;
	-moz-box-shadow:    0px 0px 0px rgba(0, 0, 0, 0) !important;
	box-shadow:         0px 0px 0px rgba(0, 0, 0, 0) !important;
}

.topbutton
{
    border: 1px solid #000;
    margin-bottom: 10px;
    background: url(../App_Themes/gdd/images/web_arrow_control.jpg) no-repeat center right;
    padding: 8px 8px 8px 12px;
}

.topbutton a
{
    font-weight: 900;
    color: #000;
    text-transform: uppercase;
    text-decoration: none;
}

.topbutton a:hover
{
    color: #342a23;
}

#picturebox
{
    width: 504px;
    height: 82px;
    /* background: #ddd0b2; */
    background: #FFFFFF;
    margin-top: 30px;
    margin-bottom: 30px;
    padding-right: 10px;
}

#picturebox img
{
    margin-left: 10px;
    margin-top: 10px;
    /* border: 1px solid #c7b897; */
    border: 1px solid #EEEEEE;
}

#sidemenu li
{
    float: left;
    width: 50%;
    list-style: none;
    display: list-item;
}

#article img
{
    /* border: 5px solid #dfcfab; */
    border: 5px solid #DDDDDD;
    margin-bottom: 30px;
}

#secondary
{
    float: right;
}

.spacer
{
    margin-top: 20px;
    margin-bottom: 20px;
}

.lightbox
{
    padding: 10px 20px;
    background-image: none;
    /*background: #FDBC2D;*/
    /*background: #fce5b3;*/
	background: transparent;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
	
	border-width: 3px;
	border-color: rgb(253, 188, 45);	
	border-style: solid;
	
	-moz-box-shadow: #aaa 3px 3px 10px;
    -webkit-box-shadow: #aaa 3px 3px 10px;
    box-shadow: 3px 3x 10px rgba(10,10,10,1.0);
}

.darkbox
{
    /* background:url(../images/sidebar_solid_middle.png) repeat-y; */
    padding: 10px 20px;
    background-image: none;
    /*background: #DA5323;*/
    /*background: #ff8156;*/
	background: transparent;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
	/*color: #FFF;*/
	
	border-width: 3px;
	border-color: rgb(219, 95, 53);	
	border-style: solid;
	
	-moz-box-shadow: #aaa 3px 3px 10px;
    -webkit-box-shadow: #aaa 3px 3px 10px;
    box-shadow: 3px 3x 10px rgba(10,10,10,1.0);
}

.darkgreen
{
    height: 30px;
    padding-top: 2px;
    background-image: none;
    /* background: #7D3929; */
    background: #EEEEEE;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

#header
{
    margin-bottom: 15px;
    border-bottom: 7px solid #000000; /* Header bottom black bar */
    padding-bottom: 25px;
    text-align: center;
}
#logo_home
{
    /*margin-top:40px;*/
    margin-bottom: 25px;
    margin-top: 20px;
}

#logo
{
    /*margin-top:40px;*/
    margin-bottom: 25px;
    margin-top: 20px;
}

#footer_top
{
    /*background: #000000 url(../images/footer_bck.png) no-repeat;*/
    height: 0px;
	border:0;
}

#footer_wrap
{
    background-color: #000000;
    min-height: 100px;
}

#footer
{
    color: #f6efdf;
    background-color: #000000;
    min-height: 200px;
    margin: 0 auto;
}

a img
{
    border: none;
}

.group:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

#wideimage
{
    /* border: 8px solid #dfcfab; */
    border: 5px solid #CCCCCC;
    margin-bottom: 30px;
	width: 864px;
}

.staffimage
{
    float: left;
}

.staffmember img
{
    float: left;
    margin-right: 20px;
    border: 10px solid #dfcfab;
}

.stafftext
{
    float: left;
    width: 370px;
    margin-left: 10px;
    margin-bottom: 30px;
}

.ministry
{
    padding: 10px;
}

.ministry img
{
    border: 4px solid #dfcfab;
    margin-bottom: 10px;
}

.ministry p
{
    font-size: 1em;
    line-height: 1.25em;
}

.tabbertab img
{
    float: left;
    width: 250px;
    border: 8px solid #dfcfab;
    margin: 10px;
}

#hor-zebra
{
    /*font-size: 14px;*/
    width: 100%;
    text-align: left;
	vertical-align: top;
    /*font-style: italic;*/
    border-collapse: collapse;
    /*margin: 20px;*/
}

#hor-zebra .imageRight
{
    margin: 0px;
}

#hor-zebra thead
{
    /*font-size: 18px;*/
    /*font-weight: 400;*/
    /*color: #707070;*/
    /*padding: 10px 8px;*/
}

#hor-zebra td
{
    /*color: #707070;*/
    /*padding: 8px;*/
}

#hor-zebra .odd
{
    /*background: #ede5d4;*/
}

.button
{
    float: left;
    width: 118px;
    text-decoration: none;
    display: block;
    text-transform: uppercase;
    color: #000000;
    height: 37px;
    font-weight: 700;
    text-align: center;
    line-height: 34px;
    background: url(../images/button_bck.png) no-repeat;
}

.lightbox a
{
    color: #000000;
}

em
{
    line-height: 90%;
    color: #000000;
}

.eventsTitle, .staffTitle
{
    color: #EB642A;
    font-weight: 700;
    background: url(../images/arrow.gif) center left no-repeat;
    padding: 0 0 1px 15px;
}

events
{
    background: #6C191D url(../images/current-events.jpg) top no-repeat;
    width: 300px;
    float: left;
    position: relative;
    clear: left;
    padding: 45px 15px 15px;
}

.events img
{
    border: 1px solid #380407;
    margin: 5px 0;
}

#event_calendar
{
    border: none;
    width: 100%;
}

table
{
    border-spacing: 2px 2px;
    border-collapse: separate;
    display: table;
    border-color: #dfcfab;
}

tbody
{
    display: table-row-group;
    vertical-align: middle;
    border-color: inherit;
}

.calendarHeader
{
    color: #000000;
    font-size: 1.3em;
    font-weight: 700;
    line-height: 2.2em;
    padding-bottom: 1px;
    text-transform: uppercase;
    margin: 0 0 12px;
}

tr
{
    display: table-row;
    vertical-align: inherit;
    border-color: inherit;
}

.calendarBlank
{
    background-color: #e2d8bc;
    text-align: center;
    width: 14%;
}

td, th
{
    display: table-cell;
    vertical-align: inherit;
}

.calendarMonthLinks
{
    color: #000000;
    font-size: 11px;
    font-weight: 700;
    letter-spacing: 0.1em;
    text-decoration: none;
}

.calendarDayHeading
{
    background-color: #aa9e7a;
    color: #FFF;
    font-size: 11px;
    font-weight: 700;
    text-align: center;
    vertical-align: middle;
    padding: 2px 0;
}

.calendarCell
{
    background-color: #e2d8bc;
    color: #000000;
    font-size: 12px;
    font-weight: 700;
    height: 100px;
    letter-spacing: 0.1em;
    text-align: center;
    vertical-align: middle;
    width: 14%;
}

#leftsidebar
{
    padding-top: 30px;
}

#contactform
{
    float: left;
    display: inline;
    width: 470px;
}

form
{
    width: 450px;
    margin: .25em 0;
}

fieldset
{
    border: none;
    margin: 0;
    padding: 1em 15px;
}

label
{
    float: left;
    clear: both;
    width: 120px;
    margin-right: 10px;
    margin-top: 5px;
    text-align: left;
}

input, textarea
{
    width: 400px;
    border: 1px solid #cfbe98;
    margin: 5px 0;
    padding: 5px;
}

textarea
{
    height: 80px;
    overflow: auto;
    width: 400px;
}

form p
{
    clear: both;
    margin: 0;
}

form h3
{
    font-size: 25px;
    margin: 1em 0 .5em;
}

button
{
    border: none;
    width: 118px;
    height: 33px;
    line-height: 13px;
    text-align: center;
    background: url(../images/bg_button.png) no-repeat 0 0;
    color: #000000;
    font-weight: 700;
    font-size: 12px;
    cursor: pointer;
    margin: 0;
    padding: 0;
}

.submit
{
    text-align: right;
    height: 52px;
    margin-right: 45px;
}

.submit input{
		
	width: 120px;
	
	padding: 10px;
	
	background: #DB5F35;
	
	font-weight: bold;
	color:#FFF;

    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
	
	
	 -moz-box-shadow: #aaa 3px 3px 10px;
    -webkit-box-shadow: #aaa 3px 3px 10px;
    box-shadow: 3px 3x 10px rgba(10,10,10,1.0);
}

span.error
{
    display: block;
    color: #a50000;
    font-weight: 700;
    margin-left: 130px;
}

.sermon
{
    margin-top: 30px;
    clear: right;
}

li
{
    list-style: inherit;
}

.divider
{
    background: url(../images/div.png) repeat-x;
    height: 2px;
    width: 90%;
    margin-bottom: 30px;
    margin-top: 30px;
}

/*
a:hover h3, .button:hover
{
    color: #a34f1e;
}
*/

.hide, legend
{
    display: none;
}

#thetabs, .ministry h3
{
    margin-top: 20px;
}

ol li
{
    list-style-type: decimal;
}

ol ol li
{
    list-style-type: lower-roman;
}

/**umb_name:Button*/
.button{}